@font-face {
  font-family: 'Helvetica Neue Extended';
  src: url('https://fonts.assets-landingi.com/2ssEyOL5/Helvetica_Neue_LT_63_Medium_Extended.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Helvetica Neue Extended';
  src: url('https://fonts.assets-landingi.com/7Otrnu4M/Helvetica_Neue_LT_53_Extended.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Helvetica Neue Extended';
  src: url('https://fonts.assets-landingi.com/1fQm11BA/Helvetica_Neue_LT_73_Bold_Extended.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}